/********************************************************************************/
/*                                                                              */
/* Plataforma HELVIA.  Version 7.02.03-96 - Junta de Andalucia - Espana         */
/* Distribucion de e-ducativa Open College                                      */
/* Copyleft @ 2007-2008 de IP Learning e-ducativa S.L.                          */
/*                                                                              */
/********************************************************************************/
/*-------------------------------------------------------------------------------------------*/

 /**
  * Hoja de estilos que setea estilos default
  *
  */

    /* Encabezados */
    h1 { font-size:2em;     }
    h2 { font-size:1.5em;   }
    h3 { font-size:1.17em;  }
    h4 { font-size:1em;     }
    h5 { font-size:0.83em;  }
    h6 { font-size:0.75em;  }
